V5R18 installation

Regis Didier

V5R18 installation

Hello,

In the .../code/bin directory of the V5 R18, there is a file named CNEXT.rmsmanifest.production.xml.

Do you the usage of this file, with the other version I used a process of copy of the binaries and it's not possible with the R18.

Do you know the installation diffrence ?

Thanks

Régis

 

 

Paul Patonis

RE: V5R18 installation
(in response to Regis Didier)
What do you mean by "process of copy of the binaries". If you are installing on one machine and then copying the install directory to another machine, I believe you will get an error "Cannot load CNEXT -1 " ( or something to that effect ). You will need to run the msi InstallDSSoftwarePrerequisites_x86.msi from disk 1. There is also a corresponding msi for 64bit machines. There is also some more detailed information for this in the Installation and Deployment V5R18 documentation, Distributing the software in compressed form section.

Paul Patonis

RE: V5R18 installation
(in response to Regis Didier)
Just to clarify, the InstallDSSoftwarePrerequisites_x86.msi must be run on each machine receiving the copy of the binaries. It will put down required Visual C++ Version 8 code in the c:\windows\winSxS directory.

Regis Didier

RE: V5R18 installation
(in response to Regis Didier)

Thanks,

With the R15, R16 and R17 version I created an .iso file and I distributed this file on each workstation with a copy. To start catia I mounted the iso file with a tool like daemon tool and I launched Catia without problem.The installation was very easy on all the workstations.But now with R18 it's not working. I have the message "The application failed to initialize properly (0xc0150002) Click OK to terminate the application".

Are you sure your method is working with R18 ?

I didn't know your command, i'll try your method, but you have to be administrator to start the ..._x86.msi command.

The goal is to start the installation on each workstation by the user without setup...

Regards

 

 

 

 

Paul Patonis

RE: V5R18 installation
(in response to Regis Didier)
We serve v5r14 - v5r18 for testing. Until v5r18, we only had to give testers access to the installed code. When we made v5r18 available, testers would get the message you described until we loaded the InstallDSSoftwarePrerequisites_x86.msi on each client. Yes, you have to be administrator. I opened a pmr when we first received V5R18 and Dassault's response was this msi must be run and to check the documentation as the distribution process has changed. PMR # is 87948